/*
 * Theme Name:  Authentic: Child Theme
 * Theme URI:   http://themeforest.net/item/
 * Description: Child theme of the parent Authentic theme.
 * Author:      Code Supply Co.
 * Author URI:  http://www.codesupply.co
 * Template:    authentic
 * Template Version: 1.0.1
 * Version: 1.0.0
 */

/* Copy any classes from parent and paste here. It will override the parent's version. */

.post-masonry {border:1px solid #eaeaea;
padding: 10px; padding-bottom:0px;}

.content, .content p { color:#000;}
.content blockquote p { color:#777777;}